columnSuffix: null
handle: teamMemberEmail
instructions: null
name: 'Team Member Email'
searchable: false
settings:
  placeholder: null
translationKeyFormat: null
translationMethod: none
type: craft\fields\Email
